:root {
    --primary: rgb(0, 111, 141, 1);
    --primary-dark: #EBF3F6;
    --primary-700: rgb(0, 111, 141, 0.7);
    --primary-500: rgba(0, 111, 141, 0.5);
    --primary-300: rgba(0, 111, 141, 0.3);
    --primary-100: rgba(0, 111, 141, 0.1);
    --logo: rgb(0, 111, 141, 1);
    --sidebar-icon: rgb(36, 33, 36);
    --white-500: rgba(0, 111, 141, 0.5);
}

.is-guest.bg-gray-100 {
    background: rgba(0, 111, 141, 1);
}

#nova > div:first-child > header {
    min-height: 3.9rem;
}

#nova > div:first-child > header > :nth-child(2),
#nova > div:first-child > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) {
    background: rgb(0, 111, 141, 1);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.btn.btn-primary:hover {
    color: rgb(36, 33, 36);
}

#nova > div:nth-child(2),#nova > div:nth-child(2) > div:first-child {
    min-height: 100vh;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        from(rgba(199, 226, 235, 1)),
        to(rgba(199, 226, 235, 1))
    );
}

#nova > div:nth-child(2) > div:nth-child(2) {
    min-height: 100vh;
    background: rgba(var(--colors-gray-100));
}

#nova img {
    width: 100%;
    max-width: 100%;
}
